-- 基础信息
base_info = {
	group_id = 133301456
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 456001, monster_id = 28060601, pos = { x = -361.590, y = 268.481, z = 3365.446 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", pose_id = 1, area_id = 22 },
	{ config_id = 456002, monster_id = 28060603, pos = { x = -359.041, y = 266.602, z = 3369.372 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", pose_id = 1, area_id = 22 },
	{ config_id = 456003, monster_id = 28060602, pos = { x = -323.840, y = 278.229, z = 3427.832 }, rot = { x = 0.000, y = 235.117, z = 0.000 }, level = 27, drop_tag = "走兽", pose_id = 3, area_id = 29 },
	{ config_id = 456004, monster_id = 28060602, pos = { x = -368.548, y = 266.870, z = 3377.730 }, rot = { x = 0.000, y = 235.117, z = 0.000 }, level = 27, drop_tag = "走兽", pose_id = 3, area_id = 22 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 456001 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { 456002, 456003, 456004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
